body{font-family: "Lato", sans-serif; background-color:#f3f3f3;}
h1{font-weight:bold;font-family: "Oxygen", sans-serif;}
h1 span{display:block; font-size:15px;}
h2{font-weight:bold;font-family: "Oxygen", sans-serif;}
h3{font-weight:bold;font-family: "Oxygen", sans-serif;}

a{color:#333;}
a:hover{color:#fd4326;}
a:active{color:#fd4326;}
a:focus{color:#fd4326;}

.banner{background-image:url('../images/montreal_1900.png'); min-height:450px;}
.banner>.container{padding-top:60px;}
.banner h1{color:#fff;}

.custom-list{list-style-type:none; padding-left:0px; font-weight:bold;}
.custom-list li{line-height:200%;}
.custom-list i{background-color:#fd4326; padding:3px; color:#fff;}
.featured-list{color:#fff; font-weight:bold; font-size:26px; list-style-type:none; padding-left:0px;}
.featured-list i{background-color:#fd4326; padding:3px; color:#fff;}
.featured-list li {line-height:200%; text-shadow: 1px 1px 12px #555;}
.featured-seo-list{color:#fff; font-weight:bold; font-size:26px; list-style-type:none; padding-left:0px;}
.featured-seo-list i{background-color:#fd4326; padding:3px; color:#fff;}
.featured-seo-list li {line-height:200%; text-shadow: 1px 1px 12px #555;}
.featured-list-content{color:#000; font-weight:bold; font-size:26px; list-style-type:none; padding-left:0px;}
.featured-list-content i{background-color:#fd4326; padding:3px; color:#fff;}
.featured-list-content li {line-height:200%;}

#seo-price{color:#fff; font-weight:bold; font-size:96px; text-shadow: 1px 1px 12px #555; text-align:center; margin-bottom:25px; padding-top:25px;}
#seo-price p{font-size:32px;}
#seo-price span{font-size:21px;}

#navbar-top{background-color:#333; color:#fff; padding-top:6px; padding-bottom:6px;}
#navbar-top a{color:#f3f3f3; text-decoration:none;}
#navbar-top .btn-social-icon{padding:0px; margin-right:6px;}
#navbar-top .logo{display:block; margin-top:10px;}
.navbar-default{background-color:#f3f3f3;border:0px;margin-bottom:0px;border-radius:0px;box-shadow: 1px 1px 6px #555;}
.navbar-default li{border-left: 1px solid #ccc;}
.navbar-default li a{color:#000!important;line-height:38px;font-size:14px;font-family: "Oxygen", sans-serif;}
.navbar-default li.active>a{background-color:#f3f3f3!important;color:#000!important;border-bottom:3px solid #fd4326;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color:#f3f3f3!important;color:#000!important;border-bottom:3px solid #fd4326;}
.navbar-nav>li>.dropdown-menu{background-color:#f3f3f3;}
.navbar-nav>li>.dropdown-menu a{color:#000!important;}
.navbar-nav>li>.dropdown-menu a:hover{color:#000!important;border:none!important;}
.navbar-nav>li>.dropdown-menu li{border:none!important;}
.navbar-default li a:hover{background-color:#f3f3f3!important;color:#000!important;border-bottom:3px solid #fd4326}
.navbar-brand{color:#f3f3f3!important;font-size:38px;font-weight:bold; margin-top:-10px;}
.navbar-toggle{margin-top:17px;margin-bottom:5px;}
.fixed{position:fixed;top:0;left:0;z-index:9999;width:100%;}

.blue-box{background-color:#fd4326; color:#fff; padding-top:18px; padding-bottom:15px; margin-bottom:25px;}
.blue-box h3{margin-top:5px;}

.btn{font-family: "Oxygen", sans-serif;}
.btn-primary{background-color:#fd4326; border-color:#fd4326;}
.btn-primary:hover{background-color:#fd4326; border-color:#fd4326;}
.btn-primary:focus{background-color:#fd4326; border-color:#fd4326;}
.form-control{}
.input-group span{}
.input-group-addon{}
.form-control:focus {
  border-color: #fd4326;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 79, 30, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 79, 30, .6);
}

.nav-tabs>li>a{}

.panel{}
.panel-heading{}
.panel-default>.panel-heading{color:#fff; background-color:#333;}
.panel-default>.panel-heading h3{font-weight:normal; font-size:26px;}
.panel-default>.panel-body{background-color:#fff;}
.panel-pricing{border:1px solid #fff;}
.panel-pricing>.panel-heading{background-color:#333; text-align:center; color:#fff; font-weight:bold; font-size:32px; border-bottom:6px solid #fd4326;}
.panel-pricing>.panel-body{background-color:#fff; font-size:48px; font-weight:bold;}
.panel-pricing>.panel-body span{font-size:16px;}

#home-bottom{background-color:#fff;}
#home-bottom .panel-default>.panel-body{background-color:#f3f3f3;}

.spacer{height:25px;}

#footer{background-color:#333; color:#fff; padding-top:15px; padding-bottom:15px;}
#footer .container{background-image:url('../images/map_footer.png'); background-repeat:no-repeat;}
#footer h4{font-weight:bold;}
#footer ul{list-style-type:none; padding-left:0px;}
#footer a{color:#fff;}
#copyright{background-color:#000; color:#fff; padding-top:15px;}

.col-xs-5{width:20%;}

/** LOGOS **/
.r1soft{background-image:url('../images/partners/r1soft_over.jpg'); width:100px; height:85px; display:block; float:left;}
.r1soft:hover{background-image:url('../images/partners/r1soft.jpg'); width:100px; height:85px; display:block; float:left;}
.debian{background-image:url('../images/partners/debian_over.jpg'); width:100px; height:85px; display:block; float:left;}
.debian:hover{background-image:url('../images/partners/debian.jpg'); width:100px; height:85px; display:block; float:left;}
.directadmin{background-image:url('../images/partners/directadmin_over.jpg'); width:100px; height:85px; display:block; float:left;}
.directadmin:hover{background-image:url('../images/partners/directadmin.jpg'); width:100px; height:85px; display:block; float:left;}
.installatron{background-image:url('../images/partners/installatron_over.jpg'); width:100px; height:85px; display:block; float:left;}
.installatron:hover{background-image:url('../images/partners/installatron.jpg'); width:100px; height:85px; display:block; float:left;}
.intel{background-image:url('../images/partners/intel_over.jpg'); width:100px; height:85px; display:block; float:left;}
.intel:hover{background-image:url('../images/partners/intel.jpg'); width:100px; height:85px; display:block; float:left;}
.bell{background-image:url('../images/partners/bell_over.jpg'); width:100px; height:85px; display:block; float:left;}
.bell:hover{background-image:url('../images/partners/bell.jpg'); width:100px; height:85px; display:block; float:left;}
.videotron{background-image:url('../images/partners/videotron_over.jpg'); width:100px; height:85px; display:block; float:left;}
.videotron:hover{background-image:url('../images/partners/videotron.jpg'); width:100px; height:85px; display:block; float:left;}
.cisco{background-image:url('../images/partners/cisco_over.jpg'); width:100px; height:85px; display:block; float:left;}
.cisco:hover{background-image:url('../images/partners/cisco.jpg'); width:100px; height:85px; display:block; float:left;}
.tata{background-image:url('../images/partners/tata_over.jpg'); width:100px; height:85px; display:block; float:left;}
.tata:hover{background-image:url('../images/partners/tata.jpg'); width:100px; height:85px; display:block; float:left;}
.level3{background-image:url('../images/partners/level3_over.jpg'); width:100px; height:85px; display:block; float:left;}
.level3:hover{background-image:url('../images/partners/level3.jpg'); width:100px; height:85px; display:block; float:left;}
.globalcrossing{background-image:url('../images/partners/globalcrossing_over.jpg'); width:100px; height:85px; display:block; float:left;}
.globalcrossing:hover{background-image:url('../images/partners/globalcrossing.jpg'); width:100px; height:85px; display:block; float:left;}
.ubuntu{background-image:url('../images/partners/ubuntu_over.jpg'); width:100px; height:85px; display:block; float:left;}
.ubuntu:hover{background-image:url('../images/partners/ubuntu.jpg'); width:100px; height:85px; display:block; float:left;}
.html5{background-image:url('../images/partners/html5_over.jpg'); width:100px; height:85px; display:block; float:left;}
.html5:hover{background-image:url('../images/partners/html5.jpg'); width:100px; height:85px; display:block; float:left;}
.css3{background-image:url('../images/partners/css3_over.jpg'); width:100px; height:85px; display:block; float:left;}
.css3:hover{background-image:url('../images/partners/css3.jpg'); width:100px; height:85px; display:block; float:left;}
.jquery{background-image:url('../images/partners/jquery_over.jpg'); width:100px; height:85px; display:block; float:left;}
.jquery:hover{background-image:url('../images/partners/jquery.jpg'); width:100px; height:85px; display:block; float:left;}
.javascript{background-image:url('../images/partners/javascript_over.jpg'); width:100px; height:85px; display:block; float:left;}
.javascript:hover{background-image:url('../images/partners/javascript.jpg'); width:100px; height:85px; display:block; float:left;}
.php{background-image:url('../images/partners/php_over.jpg'); width:100px; height:85px; display:block; float:left;}
.php:hover{background-image:url('../images/partners/php.jpg'); width:100px; height:85px; display:block; float:left;}
.phpmyadmin{background-image:url('../images/partners/phpmyadmin_over.jpg'); width:100px; height:85px; display:block; float:left;}
.phpmyadmin:hover{background-image:url('../images/partners/phpmyadmin.jpg'); width:100px; height:85px; display:block; float:left;}
.mysql{background-image:url('../images/partners/mysql_over.jpg'); width:100px; height:85px; display:block; float:left;}
.mysql:hover{background-image:url('../images/partners/mysql.jpg'); width:100px; height:85px; display:block; float:left;}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango a{text-decoration:none;}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1100px;
    height:85px;
    margin:auto;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 1100px;
    height:85px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 100px;
    height: 85px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 5px;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

#mainNews, .mainNewsArticle {
    background-image: url("../images/elements/triangle_coin_actualite.png");
    background-repeat: no-repeat;
    background-position: right bottom 7px;
    border-bottom: 1px dashed #4C4C4C;
    width: 100%;
    min-height: 100px;
    margin-top: 15px;
}
#mainNews, .mainNewsArticleDate {
    font-size: 13px;
}
#mainNews, .mainNewsArticleSubTitle a {
    display: block;
    font-weight: bold;
    text-decoration: none;
    color: #4C4C4C;
}
td {
	text-align: center;
}
.dividers {
	border: 5px solid #fd4326;
	min-height: 200px;
	padding: 10px;
	text-align: center;
}
.helpright > p > a  {
    display: block;
    font-weight: bold;
    color: #2c3e50;
    font-size: 14px;
}
.sslTopBannerdiv {
	background-color: #EEE;
	padding: 20px;
	margin-bottom: 30px;
}

.sslChoiseBox{background-color:#dad9d7; display:block; padding:15px; margin-bottom:15px;}
.sslChoiseBoxTitle{display:block; font-weight:bold; font-size:16px; margin-bottom:15px;}

#sslTablePrice table{border-collapse:collapse; width:100%; border-width:1px; border-style:solid; border-color:#dad9d7; margin-bottom:15px;}
#sslTablePrice th {text-align:center; border-width:1px; border-style:solid; border-color:#ccc; background-color:#ccc; color:#2c3e50; height:25px; padding-left:5px;
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */}
#sslTablePrice td{border-width:1px; border-style:solid; border-color:#dad9d7; padding:5px;}
#sslTablePrice tr:hover{background-color:#dad9d7;}
#sslTablePrice a{background-image:url('../images/elements/bouton_tous_produits.png'); width:128px; height:23px; margin:auto; display:block; color:white; font-weight:bold; text-align:center; text-transform:uppercase; text-decoration:none; font-size:11px; padding-top:9px; margin-top:8px;}
.inclusSSL{background-image:url('../images/elements/inclus.png'); background-repeat:no-repeat; width:16px; height:19px; display:block; margin:auto;}
.noInclusSSL{background-image:url('../images/elements/noinclus.png'); background-repeat:no-repeat; width:16px; height:19px; display:block; margin:auto;}
.formError{border:1px solid red;}
#facebookBox{margin-left:10px; margin-top:15px;}
iframe{border:none;}

@media screen and (max-width:1100px){
    .navbar-default{min-height:75px;}
    .navbar-default li{background-color:transparent; position:relative; top:0px; left:0px; z-index:9999;}
    .col-xs-5{width:100%; margin-bottom:10px;}
    /*navbar-header {
        float: left;
        padding: 15px;
        text-align: center;
        width: 100%;
    }
    .navbar-brand {float:none;}
    .navbar-default li a{font-size:9px;}
    .navbar-nav{margin-top:5px;}
    #partners{display:none;}
    .navbar .navbar-nav {
      display: inline-block!important;
      float: none!important;
      vertical-align: top!important;
    }

    .navbar .navbar-collapse {
      text-align: center!important;
    }*/
}
@media (max-width: 1024px) {
    #partners{display:none;}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        margin-bottom:15px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse .dropdown-menu{
        float:none;
        width:100%;
        position:relative;
        border:none;
        box-shadow:none;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media screen and (max-width:767px){#partners{display:none;}}

@media (min-width: 992px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}

/** filters list **/
#filter-list {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

#filter-list li {
  display: inline-block;
  width: auto;
  padding: 6px 10px;
    margin-right: 15px;
    font-size: 1.2em;
    cursor: pointer;
    border-radius: 3px;
}
#filter-list li:hover {
    background: #fd4326;
    color:#fff;
}
#filter-list li.active {
    font-weight: bold;
    background: #333;
    color:#fff;
}


/** portfolio list **/
#portfolio {
    display: block;
  width: 100%;
  padding: 0 12px;
  margin-bottom: 35px;
    text-align: center;
}

#portfolio .item {
    display: none;
    opacity: 0;
    width: 30%;
    vertical-align: top;
    margin-bottom: 25px;
    margin-right: 20px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    -moz-box-sizing: border-box;
}
#portfolio .item a {
  display: inline-block;
  max-width: 100%;
  text-decoration: none;
  background: #fff;

}
#portfolio .item img {
  padding: 3px;
  max-width: 100%;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.55);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.55);
  box-shadow: 0 1px 4px rgba(0,0,0,0.55);
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/** media queries **/
@media screen and (max-width: 720px) {
  h1 { font-size: 2.7em; }
}

@media screen and (max-width: 500px) {
  h1 { font-size: 2.0em; }
  #filter-list { padding: 0 18px; }
  #filter-list li { display: block; margin-bottom: 3px; }
  
  #portfolio { margin-bottom: 20px; }
  #portfolio .item { width: 100%; margin-bottom: 12px; margin-right: 0; }
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #909090 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #909090 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #909090 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #909090 !important;
}

.panel-pricing:hover, .panel-default:hover {
     position: relative;
     -webkit-box-shadow: 0px 8px 40px 0px rgba(50, 50, 50, 0.8);
     -moz-box-shadow: 0px 8px 40px 0px rgba(50, 50, 50, 0.8);
     box-shadow: 0px 8px 40px 0px rgba(50, 50, 50, 0.8);
     transform: scale(1.1);
     border:0;
     z-index:15;
}

